body {
	 font-size:12px; background:#dfdfda; color:#333333 
}
*{ margin:0; padding:0}
a{ font-size:12px; color:#333333; text-decoration:none}
a:hover{font-size:12px; color:#333333; text-decoration:underline}
.b_container{ width:930px; margin:0 auto; background:#FFFFFF; margin-top:6px;margin-bottom:6px;}
/*导航*/
.s_nav{ width:930px; margin:0 auto; height:46px; background:url(https://www.chinabuses.com/templates/2009/skins/default/images_2009/nav_bg.gif) repeat-x}
.s_nav div{ float:left; line-height:22px; margin-left:14px;_margin-left:12px; }
#TextNav a{margin:2px 0;padding:2px 3px 0px 3px; color:#5f5f5f}
#TextNav a:hover{color:#fff;text-decoration:none; background:#bbbbbb}
.s_nav .b{ font-weight:bold;margin-right:3px;}
.s_nav .line{width:3px;height:39px;padding:0; line-height:46px;margin-left:14px; background:url(https://www.chinabuses.com/templates/2009/skins/default/images_2009/nav_line.gif)  no-repeat;}
/*摘要*/
.yunews{ width:590px; height:239px; background:#FFFFFF;  float:left; }
.yunews h1{ font-size:30px; padding-top:5px; text-align:center; font-weight:bold; font-family:"方正黑体简体"}
.yunews p{font-size:14px; text-indent:2em; line-height:22px; padding-left:10px;padding-right:10px;padding-top:2px;padding-bottom:0; text-decoration:none}

/*调查一栏*/
.left{ width:248px; float:left; margin-right:10px;_margin-right:5px; background:#f9f7f6; }
.right{ width:672px; float:left; background:#FFFFFF; }
.right h1{  background:#670407; height:29px; line-height:29px; color:#FFFFFF; padding-left:10px;font-size:16px;font-family:"方正黑体简体"}
.right img{ float:left; padding-right:5px; padding-top:5px; padding-left:5px;}
.right p{ line-height:22px; padding:5px; text-indent:2em; margin-bottom:3px;}
.dc{ width:248px; margin-bottom:10px;padding-left:5px; }
.dc ul{ list-style-type:none }
.dc h1{margin:0 auto; color:#6b1b17; font-size:16px; padding:3px; border-bottom:1px #d2d0cb solid; height:27px; width:95%; }
.dc h2{ width:95%; color:#333333; font-size:14px; line-height:24px;white-space:pre-wrap;}
.dc .btnd{ text-align:center}
.dc img{ float:left; padding-right:5px; padding-top:5px; }
.dc p{ line-height:18px;padding-top:5px;padding-right:5px; text-indent:2em;  }
.dc .gczn{ width:240px;  margin-top:6px;}
.dc .gczn li{  line-height:22px;padding-left:20px;white-space:pre-wrap; }
/*keyun*/
.b_container h3{ background:url(images/tl.jpg) no-repeat; height:38px; line-height:38px; color:#FFFFFF; font-size:15px; padding-left:10px;}
.yhke{ background:#FFFFFF; width:100%}
.yhke img{ float:left; padding:5px;}
.yhke p{ line-height:22px; padding:5px; text-indent:2em}
.yhke h4{ font-size:14px; line-height:22px; padding-top:5px;}
/*相关*/
.xg_cont{width:930px; margin:0 auto; background:#FFFFFF; height:1%; border:1px #dbdbdb solid;  }
.xgzt{ width:280px; float:left; margin-right:15px;}
.xg_tit{ font-size:14px; background:#f0f0f0; font-weight:bold; color:#000000; padding-left:10px;}
.xgzt h1{ font-size:14px; height:22px; }
 #feedback{ width:625px; background:#f0f0f0; float:left; margin-right:10px;}
 #feedback h1{ width:321px; height:28px;font-size:14px;  margin-top:6px; margin-left:8px;  background:url(images/fee_line.gif) no-repeat  left bottom}
 #feedback input,#feedback textarea{ background:#e0e0e0; border:1px #a2a2a2 solid; height:18px;}
 #feedback textarea{ height:80px;}
